import ResultsTable from "../../ResultsTable/index.js";
import Header from './Header';
const Contest = function Contest(props) {
  const {
    contestId
  } = props;
  return <div>
      <Header contestId={contestId} />
      <ResultsTable id={contestId} format="condensed" expandable="aggregationOnly" disableFooter />
    </div>;
};
export default Contest;